[HEADER]
VERSION=3
CAMERA_COUNT=29
SET_NAME=dTV 1

[CAMERA_0]
NAME=UNNAMED
POSITION=-76.8508 ,10.3172 ,-441.269
FORWARD=-0.979784 ,-0.029995 ,0.1978
UP=-0.0294022 ,0.99955 ,0.00593578
MIN_FOV=8
MAX_FOV=38
IN_POINT=0
OUT_POINT=0.0204365
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=30000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_1]
NAME=UNNAMED
POSITION=31.3015 ,14.7263 ,-435.779
FORWARD=-0.97007 ,-0.227976 ,0.0836529
UP=-0.227135 ,0.973667 ,0.0195869
MIN_FOV=12
MAX_FOV=24
IN_POINT=0.0204365
OUT_POINT=0.0423245
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=30000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_2]
NAME=UNNAMED
POSITION=33.1899 ,13.2471 ,-382.774
FORWARD=0.873492 ,-0.227978 ,-0.430177
UP=0.204522 ,0.973666 ,-0.100722
MIN_FOV=8
MAX_FOV=24
IN_POINT=0.0423245
OUT_POINT=0.0619506
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=30000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_3]
NAME=UNNAMED
POSITION=96.6451 ,10.9411 ,-305.228
FORWARD=-0.954328 ,-0.0599634 ,-0.292707
UP=-0.0573277 ,0.998201 ,-0.0175836
MIN_FOV=8
MAX_FOV=30
IN_POINT=0.0619506
OUT_POINT=0.0935819
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=30000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_4]
NAME=UNNAMED
POSITION=221.722 ,9.63312 ,-215.723
FORWARD=-0.522458 ,0.0299945 ,-0.852147
UP=0.0156792 ,0.99955 ,0.0255725
MIN_FOV=8
MAX_FOV=30
IN_POINT=0.0935819
OUT_POINT=0.131975
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=30000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_5]
NAME=UNNAMED
POSITION=301.643 ,14.1519 ,-137.954
FORWARD=-0.872345 ,0.0599643 ,-0.485216
UP=0.0524045 ,0.998201 ,0.029148
MIN_FOV=8
MAX_FOV=30
IN_POINT=0.131975
OUT_POINT=0.169175
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=30000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_6]
NAME=UNNAMED
POSITION=385.138 ,22.027 ,-58.0743
FORWARD=-0.302488 ,-0.129636 ,-0.944306
UP=-0.0395458 ,0.991562 ,-0.123456
MIN_FOV=8
MAX_FOV=30
IN_POINT=0.169175
OUT_POINT=0.196882
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=30000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0


[CAMERA_7]
NAME=UNNAMED
POSITION=526.765 ,16.3476 ,-18.9102
FORWARD=-0.988559 ,0.0998349 ,-0.113168
UP=0.0991872 ,0.995004 ,0.0113539
MIN_FOV=8
MAX_FOV=30
IN_POINT=0.196882
OUT_POINT=0.239175
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=30000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_8]
NAME=UNNAMED
POSITION=624.099 ,22.5485 ,29.8521
FORWARD=-0.785429 ,0.0199986 ,-0.618648
UP=0.0157115 ,0.9998 ,0.0123743
MIN_FOV=8
MAX_FOV=30
IN_POINT=0.239175
OUT_POINT=0.264312
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=30000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0




[CAMERA_9]
NAME=UNNAMED
POSITION=686.09 ,23.3843 ,49.8679
FORWARD=-0.981896 ,-0.109776 ,0.15445
UP=-0.108446 ,0.993956 ,0.0170578
MIN_FOV=18
MAX_FOV=24
IN_POINT=0.264312
OUT_POINT=0.277589
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=30000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_10]
NAME=UNNAMED
POSITION=687.793 ,15.9639 ,127.59
FORWARD=0.449451 ,0.0299915 ,-0.892818
UP=-0.0134872 ,0.99955 ,0.026793
MIN_FOV=8
MAX_FOV=30
IN_POINT=0.277589
OUT_POINT=0.31
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=30000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_11]
NAME=UNNAMED
POSITION=675.63 ,3.73511 ,241.492
FORWARD=0.0431168 ,0.0499758 ,-0.997834
UP=-0.0021569 ,0.998751 ,0.0499338
MIN_FOV=8
MAX_FOV=30
IN_POINT=0.31
OUT_POINT=0.34
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=30000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_12]
NAME=UNNAMED
POSITION=620.058 ,3.01698 ,364.354
FORWARD=0.585748 ,0.0399856 ,-0.809524
UP=-0.0234422 ,0.9992 ,0.0323987
MIN_FOV=6
MAX_FOV=30
IN_POINT=0.34
OUT_POINT=0.394312
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=30000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_13]
NAME=STOP1
POSITION=588.637 ,14.5619 ,610.283
FORWARD=-0.0565006 ,-0.0998361 ,-0.993415
UP=-0.00566866 ,0.995004 ,-0.0996736
MIN_FOV=8
MAX_FOV=24
IN_POINT=0.394312
OUT_POINT=0.434715
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=30000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_14]
NAME=UNNAMED
POSITION=526.061 ,15.3968 ,575.827
FORWARD=0.64187 ,0.139545 ,0.754031
UP=-0.090454 ,0.990216 ,-0.106259
MIN_FOV=40
MAX_FOV=40
IN_POINT=0.434715
OUT_POINT=0.446722
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=30000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_15]
NAME=UNNAMED
POSITION=359.975 ,21.1895 ,500.975
FORWARD=0.840878 ,0.0898791 ,0.53374
UP=-0.0758847 ,0.995953 ,-0.0481667
MIN_FOV=8
MAX_FOV=30
IN_POINT=0.446722
OUT_POINT=0.50205
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=30000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_16]
NAME=UNNAMED
POSITION=264.944 ,21.7523 ,459.818
FORWARD=0.920275 ,0.0898785 ,0.380855
UP=-0.0830498 ,0.995953 ,-0.0343697
MIN_FOV=8
MAX_FOV=30
IN_POINT=0.50205
OUT_POINT=0.55
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=30000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_17]
NAME=UNNAMED
POSITION=21.9541 ,19.6429 ,302.593
FORWARD=0.970788 ,2.1901e-007 ,0.240025
UP=-5.99275e-007 ,1 ,3.97044e-007
MIN_FOV=4
MAX_FOV=30
IN_POINT=0.55
OUT_POINT=0.61153
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=30000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_18]
NAME=UNNAMED
POSITION=-46.8426 ,19.6776 ,281.134
FORWARD=0.92275 ,-0.00999888 ,0.385325
UP=0.00922702 ,0.99995 ,0.00385362
MIN_FOV=8
MAX_FOV=30
IN_POINT=0.61153
OUT_POINT=0.64
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=30000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_19]
NAME=UNNAMED
POSITION=-156.966 ,14.7685 ,276.169
FORWARD=0.96289 ,0.198669 ,-0.182802
UP=-0.195188 ,0.980067 ,0.0370565
MIN_FOV=4
MAX_FOV=30
IN_POINT=0.64
OUT_POINT=0.68205
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=30000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_20]
NAME=UNNAMED
POSITION=-305.677 ,25.0458 ,199.56
FORWARD=0.699573 ,0.0299985 ,0.71396
UP=-0.0209944 ,0.99955 ,-0.0214253
MIN_FOV=8
MAX_FOV=30
IN_POINT=0.68205
OUT_POINT=0.71205
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=30000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_21]
NAME=UNNAMED
POSITION=-407.379 ,12.5186 ,181.657
FORWARD=0.976477 ,0.0799155 ,0.200368
UP=-0.0782859 ,0.996802 ,-0.0160633
MIN_FOV=8
MAX_FOV=30
IN_POINT=0.71205
OUT_POINT=0.76
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=30000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_22]
NAME=STOP2
POSITION=-627.235 ,13.4064 ,40.766
FORWARD=0.964083 ,0.119712 ,-0.237196
UP=-0.116249 ,0.992809 ,0.0286017
MIN_FOV=4
MAX_FOV=18
IN_POINT=0.76
OUT_POINT=0.803267
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=30000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_23]
NAME=UNNAMED
POSITION=-578.517 ,17.2908 ,-24.4494
FORWARD=-0.764132 ,0.0499826 ,0.64316
UP=0.0382385 ,0.99875 ,-0.0321856
MIN_FOV=40
MAX_FOV=40
IN_POINT=0.803267
OUT_POINT=0.82205
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=30000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_24]
NAME=UNNAMED
POSITION=-523.688 ,27.615 ,-117.392
FORWARD=-0.387068 ,-0.0499751 ,0.920722
UP=-0.0193699 ,0.99875 ,0.0460738
MIN_FOV=8
MAX_FOV=30
IN_POINT=0.82205
OUT_POINT=0.861086
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=30000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_25]
NAME=UNNAMED
POSITION=-456.896 ,26.6318 ,-193.332
FORWARD=-0.857743 ,0.0200017 ,0.513746
UP=0.0171574 ,0.9998 ,-0.0102769
MIN_FOV=8
MAX_FOV=30
IN_POINT=0.861086
OUT_POINT=0.88205
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=30000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_26]
NAME=UNNAMED
POSITION=-383.836 ,20.9438 ,-279.629
FORWARD=0.91188 ,-0.0399907 ,-0.408579
UP=0.036494 ,0.9992 ,-0.016351
MIN_FOV=8
MAX_FOV=30
IN_POINT=0.88205
OUT_POINT=0.922794
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=30000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_27]
NAME=UNNAMED
POSITION=-167.512 ,4.5378 ,-430.012
FORWARD=-0.701817 ,0.0100043 ,0.71233
UP=0.0070187 ,0.99995 ,-0.00712459
MIN_FOV=4
MAX_FOV=30
IN_POINT=0.922794
OUT_POINT=0.988864
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=30000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_28]
NAME=UNNAMED
POSITION=-76.8508 ,10.3172 ,-441.269
FORWARD=-0.979784 ,-0.029995 ,0.1978
UP=-0.0294022 ,0.99955 ,0.00593578
MIN_FOV=8
MAX_FOV=30
IN_POINT=0.988864
OUT_POINT=1
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=30000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0